<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Aktywność</string>
	<key>CPU.Cores</key>
	<string>Rdzenie CPU</string>
	<key>CPU.Load Average</key>
	<string>Średnie obciążenie</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Wykres</string>
	<key>History</key>
	<string>Historia</string>
	<key>Icon</key>
	<string>Ikona</string>
	<key>Label</key>
	<string>Etykieta</string>
	<key>Label &amp; Value</key>
	<string>Etykieta i Wartość</string>
	<key>Memory.Memory</key>
	<string>Pamięć</string>
	<key>Memory.Pages</key>
	<string>Strony</string>
	<key>Network.Bandwidth</key>
	<string>Szerokość pasma</string>
	<key>Network.Flag</key>
	<string>Flaga</string>
	<key>Network.Network Status</key>
	<string>Status Sieci</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Status VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Sieć Wi‑Fi</string>
	<key>Percentage</key>
	<string>Procent</string>
	<key>Percentages</key>
	<string>Procenty</string>
	<key>Spacer</key>
	<string>Przekładka</string>
	<key>Time</key>
	<string>Czas</string>
	<key>Time &amp; Percentage</key>
	<string>Czas i Procent</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ godzina do przodu</string>
	<key>Time.%@ hour behind</key>
	<string>%@ godzina wcześniej</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ godziny do przodu</string>
	<key>Time.%@ hours behind</key>
	<string>%@ godziny wcześniej</string>
	<key>Time.%@ o'clock</key>
	<string>godzina %@</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Ta sama godzina</string>
	<key>Time.Today</key>
	<string>Dziś</string>
	<key>Time.Tomorrow</key>
	<string>Jutro</string>
	<key>Time.Yesterday</key>
	<string>Wczoraj</string>
	<key>Time.eight</key>
	<string>ósma</string>
	<key>Time.eleven</key>
	<string>jedenasta</string>
	<key>Time.five</key>
	<string>piąta</string>
	<key>Time.five past %@</key>
	<string>pięć po %@</string>
	<key>Time.five to %@</key>
	<string>za pięć %@</string>
	<key>Time.four</key>
	<string>czwarta</string>
	<key>Time.half past %@</key>
	<string>wpół do %@</string>
	<key>Time.midnight</key>
	<string>Północ</string>
	<key>Time.nine</key>
	<string>dziewiąta</string>
	<key>Time.one</key>
	<string>pierwsza</string>
	<key>Time.quarter past %@</key>
	<string>kwadrans po %@</string>
	<key>Time.quarter to %@</key>
	<string>za kwadrans %@</string>
	<key>Time.seven</key>
	<string>siódma</string>
	<key>Time.six</key>
	<string>szósta</string>
	<key>Time.ten</key>
	<string>dziesiąta</string>
	<key>Time.ten past %@</key>
	<string>dziesięć po %@</string>
	<key>Time.ten to %@</key>
	<string>za dziesięć %@</string>
	<key>Time.three</key>
	<string>trzecia</string>
	<key>Time.twelve</key>
	<string>dwunasta</string>
	<key>Time.twenty five past %@</key>
	<string>dwadzieścia pięć po %@</string>
	<key>Time.twenty five to %@</key>
	<string>za dwadzieścia pięć %@</string>
	<key>Time.twenty past %@</key>
	<string>dwadzieścia po %@</string>
	<key>Time.twenty to %@</key>
	<string>za dwadzieścia %@</string>
	<key>Time.two</key>
	<string>druga</string>
	<key>Value</key>
	<string>Wartość</string>
	<key>Values</key>
	<string>Wartości</string>
</dict>
</plist>
